RubyGems Navigation menu

aws_account_utils 0.1.4

A set of helper methods that are webdriven.

バージョン履歴:

  1. 0.1.4 - January 28, 2016 (16.5KB)
  2. 0.1.3 - October 22, 2015 (15.5KB)
  3. 0.1.2 - October 08, 2015 (15KB)
  4. 0.1.0 - September 30, 2015 (14.5KB)

Runtime依存性 (3):

  • rake ~> 10.0, ~> 10.3.2
  • random-word >= 1.3.0, ~> 1.3
  • watir-webdriver >= 0.8.0, ~> 0.8
  • Development依存性 (5):

  • bundler >= 1.6.5
  • fakefs >= 0.6.7, ~> 0.6
  • guard-rspec >= 4.3.1, ~> 4.3
  • simplecov >= 0.8.2, ~> 0.8
  • webmock >= 1.21.0, ~> 1.21
  • オーナー:

    作者:

    • keviny22

    SHA 256チェックサム:

    8abfb636707482d8480e52d3cd34011640e1a3834cf0e3890f041a6b102dbe2c

    累計ダウンロード数 5,353

    現行バージョン 1,720

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンスs:

    N/A

    必要Rubyバージョン: ~> 2.2

    リンク集: